<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>08q-Ce-1QL.title</key>
	<string>Poslední dvě třetiny</string>
	<key>0Ak-33-SM7.title</key>
	<string>Vpravo nahoře</string>
	<key>0eh-6G-rMp.title</key>
	<string>0 px</string>
	<key>1Rc-Od-eP5.title</key>
	<string>Přesunout dolů</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Snappy</string>
	<key>1b7-l0-nxx.title</key>
	<string>Hledat</string>
	<key>1ui-PL-TkR.title</key>
	<string>Přichytávat okna tažením</string>
	<key>1zK-sf-CSX.title</key>
	<string>Verze</string>
	<key>2XJ-Ca-9di.title</key>
	<string>Spectacle</string>
	<key>2Zm-fl-PcC.title</key>
	<string>Opakované příkazy</string>
	<key>2ue-Mv-5Wh.title</key>
	<string>-</string>
	<key>3GE-la-fAZ.title</key>
	<string>přesune na následující levou/pravou pozici</string>
	<key>3hZ-Cs-EZ6.title</key>
	<string>Disable fast dragging to Mission Control</string>
	<key>3zd-xE-oWl.title</key>
	<string>První dvě třetiny</string>
	<key>4EN-yA-p0u.title</key>
	<string>Hledat</string>
	<key>4J7-dP-txa.title</key>
	<string>Spustit režim celé obrazovky</string>
	<key>4sb-4s-VLi.title</key>
	<string>Ukončit Snappy</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Upravit</string>
	<key>5WR-Ui-uYB.title</key>
	<string>-</string>
	<key>5kV-Vb-QxS.title</key>
	<string>O aplikaci Snappy</string>
	<key>6DV-cd-fda.title</key>
	<string>Maximalizovat výšku</string>
	<key>6HX-rn-VIp.title</key>
	<string>Poslední čtvrtina</string>
	<key>6dh-zS-Vam.title</key>
	<string>Znovu</string>
	<key>6e0-ji-qXw.title</key>
	<string>Šířka Todo aplikace</string>
	<key>6ma-hP-5xX.title</key>
	<string>Vlevo dole</string>
	<key>74m-kw-w1f.title</key>
	<string>Zkontrolovat aktualizace…</string>
	<key>7YK-9Z-lzw.title</key>
	<string>Prostřední třetina</string>
	<key>7yS-wj-uWD.title</key>
	<string>Zobrazit Todo mód v menu</string>
	<key>8Bg-SZ-hDO.title</key>
	<string>Vycentrovat</string>
	<key>8dv-v2-SPu.title</key>
	<string>3. Zapněte Todo mód v Snappy menu.</string>
	<key>8oe-J2-oUU.title</key>
	<string>Maximalizovat</string>
	<key>9JD-tZ-7jf.title</key>
	<string>Autorizovat Snappy</string>
	<key>9XM-Zb-HEb.title</key>
	<string>Pokud je zaškrtávací políčko vypnuto, tak klikněte na zámek a zadejte vaše heslo</string>
	<key>A66-A4-cGD.title</key>
	<string>Ukončit Snappy</string>
	<key>AYu-sK-qS6.title</key>
	<string>Hlavní menu</string>
	<key>BOF-NM-1cW.title</key>
	<string>Předvolby…</string>
	<key>Bottom sixths from corners; thirds</key>
	<string>Spodní šestiny z rohů; třetiny</string>
	<key>C9v-g0-DH8.title</key>
	<string>Obnovit</string>
	<key>Conflict with system setting</key>
	<string>Conflict with system setting</string>
	<key>Corners</key>
	<string>Rohy</string>
	<key>D99-0O-MB6.title</key>
	<string>Ignorovat frontmost.app</string>
	<key>DG2-BN-GPE.title</key>
	<string>Right</string>
	<key>DHt-cE-Bl0.title</key>
	<string>Toggle Todo</string>
	<key>DVo-aG-piG.title</key>
	<string>Zavřít</string>
	<key>Display</key>
	<string>Displej</string>
	<key>EBt-5H-0z6.title</key>
	<string>-</string>
	<key>Eah-KL-kbn.title</key>
	<string>Zvětšit</string>
	<key>F12-EV-Lfz.title</key>
	<string>První třetina</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Nápověda</string>
	<key>F8S-GI-LiB.title</key>
	<string>Pravá polovina</string>
	<key>FCh-1Q-Xms.title</key>
	<string>Zobrazí vybranou aplikaci vždy na pravé straně vaší hlavní obrazovky</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Snappy nápověda</string>
	<key>FLh-CI-WNK.title</key>
	<string>-</string>
	<key>Fko-xs-gN5.title</key>
	<string>Druhá čtvrtina</string>
	<key>Fourths</key>
	<string>Čtvrtiny</string>
	<key>Fourths columns</key>
	<string>Čtvrtiny - sloupce</string>
	<key>Fx0-sm-DrT.title</key>
	<string>Reflow Todo</string>
	<key>Go to System Settings → Privacy &amp; Security → Accessibility</key>
	<string>Go to System Settings → Privacy &amp; Security → Accessibility</string>
	<key>H8h-7b-M4v.title</key>
	<string>Zobrazit</string>
	<key>HIK-3r-i7E.title</key>
	<string>Zkontrolovat aktualizace…</string>
	<key>HOm-BV-2jc.title</key>
	<string>Přesunout nahoru</string>
	<key>HOp-Kd-vhY.title</key>
	<string>Doporučené</string>
	<key>HtH-yF-lBR.title</key>
	<string>Vítejte!</string>
	<key>HyV-fh-RgO.title</key>
	<string>Zobrazit</string>
	<key>I97-ob-ue4.title</key>
	<string>-</string>
	<key>IAo-SY-fd9.title</key>
	<string>Otevřít…</string>
	<key>IO3-Hi-7gC.title</key>
	<string>Exportovat</string>
	<key>J6t-sg-Wwz.title</key>
	<string>Vpravo dole</string>
	<key>JSl-FY-MF0.title</key>
	<string>-</string>
	<key>Jnd-Lc-nlh.title</key>
	<string>Následující displej</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Zobrazit vše</string>
	<key>KfQ-dw-3jk.title</key>
	<string>-</string>
	<key>Left or right side</key>
	<string>Levá nebo pravá polovina</string>
	<key>Left side, top/bottom side near corners</key>
	<string>Levá polovina, horní/spodní polovina blízko rohů</string>
	<key>LqQ-pM-jRN.title</key>
	<string>Spodní levá šestina</string>
	<key>MDd-Sm-sUx.title</key>
	<string>O Todo módu</string>
	<key>MKW-qf-Q2C.title</key>
	<string>▶︎ ⋯</string>
	<key>Maximize</key>
	<string>Maximalizovat</string>
	<key>Move to Edge</key>
	<string>Přesunout ke kraji</string>
	<key>MzN-CJ-ASD.title</key>
	<string>Zmenšit</string>
	<key>N2U-pY-CLq.title</key>
	<string>Zobrazí vybranou aplikaci vždy na pravé straně vaší hlavní obrazovky</string>
	<key>NMo-om-nkz.title</key>
	<string>Služby</string>
	<key>NMu-W8-Awa.title</key>
	<string>-</string>
	<key>O8K-y6-bva.title</key>
	<string>Zobrazit logování…</string>
	<key>O9a-3Q-HB1.title</key>
	<string>Todo side</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimalizovat</string>
	<key>Olw-nP-bQN.title</key>
	<string>Skrýt Snappy</string>
	<key>Open System Settings</key>
	<string>Open System Settings</string>
	<key>Other</key>
	<string>Ostatní</string>
	<key>OwM-mh-QMV.title</key>
	<string>Hledat předchozí</string>
	<key>Pbz-DF-hgG.title</key>
	<string>Pohybujte oknem pomocí kurzoru po displejích</string>
	<key>Q2j-YZ-1jU.title</key>
	<string>-</string>
	<key>Q6Q-6J-okH.title</key>
	<string>První čtvrtina</string>
	<key>QwF-QN-YH7.title</key>
	<string>Předchozí displej</string>
	<key>RgZ-Jw-XQZ.title</key>
	<string>Importovat</string>
	<key>Right side, top/bottom side near corners</key>
	<string>Pravá polovina, horní/spodní polovina blízko rohů</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Vybrat vše</string>
	<key>S0p-oC-mLd.title</key>
	<string>Zobrazit výběr</string>
	<key>STb-JK-oB1.title</key>
	<string>Snappy předvolby</string>
	<key>Sides</key>
	<string>Poloviny</string>
	<key>Sixths</key>
	<string>Šestiny</string>
	<key>Size</key>
	<string>Velikost</string>
	<key>T9Z-QF-gwc.title</key>
	<string>První tři čtvrtiny</string>
	<key>TTx-7X-Wie.title</key>
	<string>Horní prostřední šestina</string>
	<key>Td7-aD-5lo.title</key>
	<string>Okno</string>
	<key>Thirds</key>
	<string>Třetiny</string>
	<key>Thirds, drag toward center for two thirds</key>
	<string>Třetiny, táhnout směrem ke středu pro dvě třetiny</string>
	<key>Thirds, top/bottom side near corners</key>
	<string>Třetiny, horní/spodní polovina blízko rohů</string>
	<key>To let Snappy manage the title bar double click functionality, you need to disable the corresponding macOS setting.</key>
	<string>To let Snappy manage the title bar double click functionality, you need to disable the corresponding macOS setting.</string>
	<key>Top sixths from corners; maximize</key>
	<string>Horní šestiny z rohů; maximalizovat</string>
	<key>Tt8-3X-UpT.title</key>
	<string>-</string>
	<key>UZP-5q-D5Y.title</key>
	<string>Obnovit velikost okna při uvolnění</string>
	<key>Use as Todo Window</key>
	<string>Use as Todo Window</string>
	<key>VIf-4h-MJW.title</key>
	<string>Autorizovat…</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Skrýt ostatní</string>
	<key>Vfd-fe-hCe.title</key>
	<string>ⓘ</string>
	<key>Vph-Z0-euH.title</key>
	<string>Střední tři čtvrtiny</string>
	<key>W48-6f-4Dl.title</key>
	<string>Upravit</string>
	<key>Was-JA-tGl.title</key>
	<string>Nový</string>
	<key>WeT-3V-zwk.title</key>
	<string>Vložit a sladit styl</string>
	<key>Xc8-Sm-pig.title</key>
	<string>Levá polovina</string>
	<key>XlM-ch-cLG.title</key>
	<string>přesouvat po displejích</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Hledat…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Hledat a nahradit…</string>
	<key>YRC-4a-xGg.title</key>
	<string>Předvolby…</string>
	<key>Z9d-Rl-RVq.title</key>
	<string>přesunout na sousedící displej vlevo nebo vpravo</string>
	<key>ZTK-rS-b17.title</key>
	<string>Třetí čtvrtina</string>
	<key>ZVi-DR-1zj.title</key>
	<string>O Todo módu</string>
	<key>aUF-d1-5bR.title</key>
	<string>Okno</string>
	<key>adp-cN-qkh.title</key>
	<string>Vlevo nahoře</string>
	<key>ayu-YO-10p.title</key>
	<string>Stage Manager oblast posledních aplikací</string>
	<key>bRX-dV-iAR.title</key>
	<string>Vycentrovat polovinu</string>
	<key>bg9-nw-YvU.title</key>
	<string>Mezery mezi okny</string>
	<key>bib-Uj-vzu.title</key>
	<string>Soubor</string>
	<key>buJ-ug-pKt.title</key>
	<string>Hledat výběr</string>
	<key>cBj-76-2E7.title</key>
	<string>Ovládání počítače neautorizováno</string>
	<key>cRm-wn-Yv6.title</key>
	<string>Poslední třetina</string>
	<key>d7y-s8-7GE.title</key>
	<string>Horní polovina</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Soubor</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Zpět</string>
	<key>e57-QJ-6bL.title</key>
	<string>Skoro maximalizovat</string>
	<key>e9j-DR-MEH.title</key>
	<string>Spustit při přihlášení</string>
	<key>ec4-FB-fMa.title</key>
	<string>Spodní polovina</string>
	<key>f3Q-q7-Pcy.title</key>
	<string>Horní pravá šestina</string>
	<key>fL5-gz-pOD.title</key>
	<string>-</string>
	<key>gEd-S9-Cfp.title</key>
	<string>Prosím vyberte vaše výchozí zkratky a chování</string>
	<key>gFy-Zj-RGl.title</key>
	<string>O aplikaci</string>
	<key>gHH-BV-5kP.title</key>
	<string>změnit šířku oken na ½, ⅔, a ⅓ u polovičních akcí</string>
	<key>gVA-U4-sdL.title</key>
	<string>Vložit</string>
	<key>gtf-PD-IHm.label</key>
	<string>Nastavení</string>
	<key>gyg-xl-dPn.title</key>
	<string>Snappy potřebuje vaše povolení, aby mohl ovládat pozice oken.</string>
	<key>heT-W6-Fyf.title</key>
	<string>Double-click window title bar to maximize/restore</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Služby</string>
	<key>iOQ-1e-esP.title</key>
	<string>Spodní prostřední šestina</string>
	<key>iWV-c2-BJD.title</key>
	<string>Otevřít systémové předvolby</string>
	<key>iXo-XL-T6q.title</key>
	<string>Autorizovat Snappy</string>
	<key>jww-Ju-S3d.title</key>
	<string>nic nedělat</string>
	<key>jxe-nr-LDQ.title</key>
	<string>O aplikaci</string>
	<key>kXi-dT-zSF.title</key>
	<string>U Spectacle zkratek je větší pravděpodobnost konfliktu s jinými zkratkami</string>
	<key>kYm-Ye-gOR.title</key>
	<string>Vítejte do Snappy!</string>
	<key>kx2-tZ-lk8.title</key>
	<string>Animate footprint</string>
	<key>lUu-Hs-vuk.title</key>
	<string>400</string>
	<key>lgE-cR-cQ5.title</key>
	<string>Jděte do Předvolby systému -&gt; Zabezpečení a soukromí -&gt; Soukromí -&gt; Zpřístupnění</string>
	<key>ltc-mf-BHr.title</key>
	<string>Pokud je ikona skrytá v řádku nabídek, tak znovu spusťte Snappy přes Finder</string>
	<key>m2F-eA-g7w.title</key>
	<string>Spodní pravá šestina</string>
	<key>mFt-Kg-UYG.title</key>
	<string>Horní levá šestina</string>
	<key>mpl-sd-2Wc.title</key>
	<string>Left</string>
	<key>n4U-FC-L9s.title</key>
	<string>Odstranit omezení klávesových zkratek</string>
	<key>nwX-h6-fwm.title</key>
	<string>Poslední tři čtvrtiny</string>
	<key>oEQ-RN-TTJ.title</key>
	<string>-</string>
	<key>oSu-n4-8Yu.title</key>
	<string>Prostřední dvě třetiny</string>
	<key>pa3-QI-u2k.title</key>
	<string>Smazat</string>
	<key>pxx-59-PXV.title</key>
	<string>Uložit…</string>
	<key>q09-fT-Sye.title</key>
	<string>Hledat další</string>
	<key>q9C-qZ-xw5.title</key>
	<string>Rozložení Todo módu můžete obnovit vybráním "Zobrazit Todo" v Snappy menu nebo exekucí nastavené zkratky.</string>
	<key>qlg-kC-FMr.title</key>
	<string>Skrýt ikonu z řádku nabídek</string>
	<key>qze-7p-m1X.title</key>
	<string>1. Přiveďte vaší vybranou todo aplikaci do popředí</string>
	<key>r4Q-q9-FLt.title</key>
	<string>-</string>
	<key>rmV-YD-Hzj.title</key>
	<string>Automaticky kontrolovat aktualizace</string>
	<key>rzr-Qq-702.title</key>
	<string>Přesunout vpravo</string>
	<key>t7n-mU-75I.title</key>
	<string>Zkontrolovat Snappy.app</string>
	<key>uLF-Uf-tBt.title</key>
	<string>Obnovit výchozí zkratky</string>
	<key>uQy-DD-JDr.title</key>
	<string>Snappy</string>
	<key>uRl-iY-unG.title</key>
	<string>Vyjmout</string>
	<key>uw2-9W-2jq.label</key>
	<string>Klávesové zkratky</string>
	<key>v2f-bX-xiM.title</key>
	<string>Přesunout vlevo</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Nápověda</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopírovat</string>
	<key>xBU-le-7cX.title</key>
	<string>-</string>
	<key>xE6-jw-EPt.title</key>
	<string>Pokud je oblast příliš malá, nedávné aplikace budou skryté</string>
	<key>xK0-Bn-yqf.title</key>
	<string>-</string>
	<key>xNi-9K-fnJ.title</key>
	<string>2. V Snappy menu, zvolte
"Vybrat [Application] jako Todo aplikaci"</string>
	<key>xcE-uL-2J0.title</key>
	<string>Vybráním Spectacle se také bude měnit šířka oken na 1/2, 2/3, a 1/3 při opakovaných příkazech</string>
	<key>yvN-PE-bxn.title</key>
	<string>Ukončit Snappy</string>
</dict>
</plist>
